Bug 1569177 - ERROR : 404 when trying to set the retirement date of the service
Summary: ERROR : 404 when trying to set the retirement date of the service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.9.2
Assignee: Milan Zázrivec
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1563182
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 17:55 UTC by Satoe Imaishi
Modified: 2018-05-07 20:50 UTC (History)
6 users (show)

Fixed In Version: 5.9.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1563182
Environment:
Last Closed: 2018-05-07 20:49:42 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:50:16 UTC

Comment 2 CFME Bot 2018-04-18 19:03:45 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/ac8767091e55f70b065733d41fca2019b433694c
commit ac8767091e55f70b065733d41fca2019b433694c
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Apr 17 10:09:19 2018 -0400
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Tue Apr 17 10:09:19 2018 -0400

    Merge pull request #3737 from mzazrivec/fix_retirement_url

    Fix url for service / vm / instance / stack retirement
    (cherry picked from commit d5fd0c071451f0c61017345e69a38c8c043e7bb4)

    https://bugzilla.redhat.com/show_bug.cgi?id=1569177

 app/assets/javascripts/controllers/retirement/retirement_form_controller.js | 6 +-
 spec/javascripts/controllers/retirement/retirement_form_controller_spec.js | 8 +-
 2 files changed, 8 insertions(+), 6 deletions(-)

Comment 3 luke couzens 2018-04-24 11:12:41 UTC
Verified in 5.9.2.3

Comment 6 errata-xmlrpc 2018-05-07 20:49:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.